Redmine - Defect #12163

Can not remove role(s) of user group from project/members setting
2012-10-19 09:49 - Adnan Topgu

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Project settings Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 21.2
Description

Environment:

Redmine version 2.1.2.stable

Ruby version 1.8.7 (x86_64-linux)

Rails version 3.2.8

Environment production

Database adapter MySQL

This is ready to use bithami package.

Log:

Started DELETE "/portal/memberships/2173" for x.x.x.x at Fri Oct 19 07:17:32 +0000 2012
Processing by MembersController#destroy as JS

Parameters: {"id"=>"2173"}

Current user: xxx@yyyyy.zzz (id=1646)

Completed 500 Internal Server Error in 782ms

NameError (uninitialized constant MeetingDoodle):
app/models/watcher.rb:51:in “prune_single_user'
app/models/watcher.rb:50:in “each’

app/models/watcher.rb:50:in “prune_single_user’'
app/models/watcher.rb:29:in “prune’
app/models/member_role.rb:60:in “‘remove_role_from_group_users'
app/models/member_role.rb:57:in “remove_role_from_group_users'
app/controllers/members_controller.rb:99:in “destroy’

History

#1 - 2012-10-19 10:01 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

Adnan Topgu wrote:

NameError (uninitialized constant MeetingDoodle):

Redmine core does not have "MeetingDoodle".
Please contact plugin author.

#2 - 2012-10-19 10:11 - Adnan Topgu

Thank yo for fast response.
Data transferred from redmine 1.3.2. There was "Meeting Doodle" on 1.3.2. But now, there is not.
Ok, | accept that this is not related to redmine core.

Thanks.

2025-05-03

1/1



mailto:xxx@yyyyy.zzz
http://www.tcpdf.org

